prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4kbd-private
Description: Private Xfce library for shared code between xfwm4 and xfce4-settings
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0 libxfconf-0 libxfce4ui-1
Version: 4.8.0
Libs:  -L/usr/X11R6/lib -L${libdir} -lxfce4kbd-private-2
Cflags:  -I/usr/X11R6/include -I${includedir}/xfce4/libxfce4kbd-private-2
